Subject: Weekly Report and Updates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Mar 2002 15:06:31 -0800 (PST)

Week of the 18th.

Station 3, Unit 302 flywheel repair. 
3-17-2002: CES removed the damaged flywheel off the engine and helped in moving flywheel out of the engine room. Contractor that is on site for the Redrock project provide crane service for moving flywheel in and out of engine room. 

3-18-2002: I preparation of installing the spare flywheel CES discovered that the bolt holes has been bored out for an oversized bolt. Due to the modification we are unable to use this flywheel. The damaged flywheel is in route to Odessa TX to Coopers shop for repairs. Due to the amount of time repairs will take we sent the CES crew home. They will return when repairs are complete.
  Submited PAF to Robert Geheb.

3-19-2002: CES has started making repairs on the flywheel. All broken dowel pins has been removed. The existing inserts has been damaged and will need to be replaced. This will require the flywheel to be disassembled. 

3-20-2002: Discussed repairs with CES today, CES has some concerns in replacing the inserts with oversized inserts. We decided that it would be better to rotate the flywheel and drill new holes. CES is working overtime to compete the job. estimated repairs to be completed by Saturday, and ready to ship on Sunday. The CES crew will be on location the day the flywheel arrives at station 3 to reassemble the unit.

3-22-2002: I will be in Odessa to check on flywheel repairs.

Station 7, Unit 721: 
Tejas is on schedule on completion. Generator was delivered back to station 7 today and will be reinstalled on Thursday.  

Crawford Turbine, Unit 751:
I will be the Solar shop in DeSoto TX on Thursday to oversee disassembly of the first turbine that was set and failed after startup. Solar has indicated that the failure my be the results of our oil pump. I don't think so because the pump was working fine with our old turbine. Will update later.